{
    "changelog":  "FIX - ukrywanie form dostawy gdy nie ma dostepnych form platnosci",
    "version":  "0.306",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Transport/TransportRepository.php",
                                   "autoload/Domain/Update/UpdateRepository.php"
                               ]
              },
    "checksum_zip":  "sha256:f0fefc2d28c00257f1015fb51bcd9b8b43c04fee4c947f6df1ca04761c61326f",
    "sql":  [

            ],
    "date":  "2026-02-22",
    "directories_deleted":  [

                            ]
}